.galleria {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	width:540px;
	margin-top:10px;
}

.galleria_container {
	width:540px;
	/*height: 340px;*/
}

.caption {
	margin-top:10px;
}

.galleria li {
	display:block;
	float:left;
	height:60px;
	margin:0 4px 6px 4px;
	overflow:hidden;
	width:80px;
	border: 1px solid #999999;
}

.galleria li a {
	display:none;
}

.galleria li div {
	display:none;
	left:180px;
	position:absolute;
	top:0;
}

.galleria li div img {
	cursor:pointer;
}

.galleria li.active div img, .galleria li.active div {
	display:block;
}

.galleria li img.thumb {
	cursor:pointer;
	display:block;
	height:auto;
	left:auto;
	top:auto;
	width:auto;
	margin-top: 0px;
}

.galleria li .caption {
	display:block;
	padding-top:0.5em;
}

* html .galleria li div span {
	width:540px;
}